Unmute public file alerts
curl --request DELETE \
--url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/files/mute \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fileIds": [
"file-id-1",
"file-id-2"
]
}
'import requests
url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/files/mute"
payload = { "fileIds": ["file-id-1", "file-id-2"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({fileIds: ['file-id-1', 'file-id-2']})
};
fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/files/mute', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Alerts
Unmute public file alerts
Unmute public file alerts for one or more files. This removes previously set file-level mutes.
DELETE
/
api
/
v1
/
organizations
/
{organizationId}
/
alerts
/
files
/
mute
Unmute public file alerts
承認
パスパラメータ
ボディ
application/json
File IDs to unmute public file alerts for
例:
["file-id-1", "file-id-2"]レスポンス
Successfully unmuted file alerts
The response is of type object.
最終更新日 2026年7月10日
このページは役に立ちましたか?
⌘I

